{
  "frame": {
    "name": "1400 x 490_Landscape_Thumbnail_no_character",
    "width": 1400,
    "height": 490
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4234:727.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "Fantasma_White 1",
      "filename": "4234:737.png",
      "x": 22,
      "y": 280,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 3",
      "filename": "6097:621.png",
      "x": 365,
      "y": 48,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}